### Method

# WPEWebKit Notification get_body

since: 2.8

#### Declaration [src]

    const gchar*
    webkit_notification_get_body (
      WebKitNotification* notification
    )

#### Description [src]

Obtains the body for the notification.

Available since: 2.8

Gets property | `WPEWebKit.Notification:body`

#### Return value

Type: `const gchar*`

The body for the notification.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.